
Grupo 1 2018 - Feature #558

Conexion Remota

10/30/2018 08:13 AM - Scarlett Oswald

Status: New Start date: 10/18/2018

Priority: Normal Due date: 11/15/2018

Assignee: Miguel Rivero % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/30/2018 08:13 AM - Scarlett Oswald

- % Done changed from 20 to 40

#2 - 10/30/2018 08:13 AM - Scarlett Oswald

- % Done changed from 40 to 50

#3 - 11/08/2018 08:22 AM - Scarlett Oswald

- Due date changed from 11/13/2018 to 11/20/2018

#4 - 11/13/2018 09:14 AM - Scarlett Oswald

- % Done changed from 50 to 70

#5 - 11/13/2018 09:14 AM - Scarlett Oswald

- % Done changed from 70 to 80

#6 - 11/15/2018 08:32 AM - Scarlett Oswald

- Due date changed from 11/20/2018 to 11/15/2018

- % Done changed from 80 to 100
